h1{margin:0;padding:0;}

ul.navigation {margin:0;padding:0;width:225px;list-style:none;background-color:#308BD5;border-bottom:2px solid #1763A1;}
ul.navigation li{margin:0;padding:0;font-size:14px;font-weight:600;text-shadow: 1px 1px 0px rgba(0,0,0,0.15);}
ul.navigation li:hover,ul.navigation li.selected{background-color:#0065B7;}
ul.navigation li a{display:block;color:white;text-decoration:none;padding:7px 12px;}
ul.navigation li a:hover{color:white;}

.accountdiv,.managediv{width: 690px;}

.managediv .listings {background:#fff;border:1px solid #dcdcdc;border-bottom:2px solid #ccc;margin-bottom:15px;}
.managediv .listings td {padding:10px;}

.listings ul.edit{margin:0;padding:0;list-style:none;}
.listings ul.edit li a{margin:0;padding:6px 15px;color: #00293b;float:left;font-size:13px;font-weight:bold;}
.listings ul.edit li a:hover{background-color:#4d96e6;color: white;}

.dvBox{background-color:#f9f9f9;border:1px solid #e5e5e5;padding:25px 35px;}

.title_desc{font-size:9pt;color:#555;font-weight:normal;margin:5px 0 10px 5px;}
.regTblInfo td{padding:8px 10px;font-size:10pt}
.regInfoTr{background:#fafafa;height:75px;}
.ltbs-cn td{border-bottom:1px solid #dbcead}
.regInfo .regInfoImg{padding:10px 5px 10px 20px}
.ltbusiness{padding:7px 10px;font-weight:bold;background: #ffce22;background: -moz-linear-gradient(top,  #ffce22 0%, #ffb603 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffce22), color-stop(100%,#ffb603));background: -webkit-linear-gradient(top,  #ffce22 0%,#ffb603 100%);background: -o-linear-gradient(top,  #ffce22 0%,#ffb603 100%);background: -ms-linear-gradient(top,  #ffce22 0%,#ffb603 100%);background: linear-gradient(to bottom,  #ffce22 0%,#ffb603 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffce22', endColorstr='#ffb603',GradientType=0 );}

.regTitle{font-size:10pt;color:#444;font-weight:bold;margin:20px 0px 3px 3px;}
.regDescTbl td{padding-top:35px;color:#666;}
.regDescTitle{font-size:14pt;color:#222;margin-bottom:2px;}
.dvBox{background-color:#f9f9f9;border:1px solid #e5e5e5;padding:25px 35px;}
.pgeHead{color:#d7412f;font-size:20pt;}
.warning_box, .success_box{color:#555;line-height:21px;margin-bottom:20px;padding:13px 25px;}.warning_box{background:#fff6e8;border:1px solid #eae0bb;}
.success_box{border:1px solid #A2D59F;background:#DFFFE1;}
.error_box{border:1px solid #D5A59F;background:#FFEDDF;}
.frmSect{border-bottom:1px solid #dfdfdf;padding:10px}
.frmSect:nth-child(even){background:#f7f7f7;}
.frmSect:last-child{border-bottom:0;}

.steps{margin-top:10px;margin-bottom:10px;overflow:hidden;padding:0 10px;}
.steps div{background:#f4f4f4;border:1px solid #DCDCDC !important;border-bottom-width: 2px !important;float: left;padding: 7px 15px;font-size: 13px;font-weight: 600;margin-right: 10px;color: #444;-webkit-border-radius: 3px;border-radius: 3px;}
.steps .selected{background:#fff;border:1px solid #DCDCDC !important;border-bottom-width: 2px !important;padding: 7px 15px 8px 15px;}

.error_box,.searching{font-size:10pt;margin:10px 0;padding:10px;}
.error_box div{color:#d10;font-size:11pt;font-weight:bold;}